.text_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #DDDDDD;
}
.text_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DDDDDD;
}
.text_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DDDDDD;
}
.text_mini {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DDDDDD;
}
.text_micro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #DDDDDD;
}

a { 
	text-decoration: none;
	color: #DDDDDD;
}
a:hover {
	text-decoration: underline;
	color: #DDDDDD;
}
